/*
Comic Title: Kochab
Author: Erin Burt + Kevin Wilson
Description: Template developed for Comic Control installation on Hiveworks servers.  
Comic Control Version: 4.2.9
*/


@import url('https://fonts.googleapis.com/css?family=Quattrocento:400,700');


/* GLOBAL */

html,body{
	margin:0;
	padding:0;
	font-family:'Quattrocento',serif;
	background:#100C1A;
	width:100%;
	overflow-x:hidden;
}
img{
	max-width:100%;
}
a{
	text-decoration:none;
	color:#879BDE;
}
a:hover{
	color:#95a8e8;
}
#wrapper{
	width:100%;
	max-width:1400px;
	margin: 0 auto;
}

/* HEADER */

#header{
	width:100%;
	position:relative;	
	max-width:100%;
	height:209px;
	max-height: 200px;
	background:url('/images/bg.gif');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#headerwrap{
	position:relative;
	z-index:10;
	width:100%;
}
#logo{
	width:250px;
	display:block;
	float:left;
	margin-top: 15px;
	margin-left:20px;
	z-index:10;
	position:absolute;
}
#headerright{
	float:right;
	width:728px;	
	margin-right:10px;
	margin-top:25px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
}
#topspace{
	width:728px;
	height:90px;
	background:#ccc;
overflow:hidden;
}
#menu{
	font-weight:bold;
	display:flex;
	width:100%;
	max-width:500px;
	justify-content:space-around;
	font-size:1.2em;
	margin-top:30px;
			margin-left: auto;
			margin-right: 30px;
}
#menuclick{
	display:none;
}
#mobilemenu{
	display:none;
	justify-content: space-evenly;
	padding: 16px 0;
}
#mobilemenu a{
	text-align:center;
	display:block;
	font-weight:bold;
	letter-spacing: 1.25px;
	font-size: 0.9em;
}

#mobilemenu a:hover, #menu a:hover{
	color:#95a8e8;
}

@media screen and (max-width:1025px){

	#header {
		height: 275px;
	}

	#headerwrap{
		display:flex;
		box-sizing: border-box;
		padding: 16px;
		justify-content: center;
	}

	#logo{
		position: initial;
		padding: 16px;
		box-sizing: border-box;
		display: none;
	}
	#headerright {
		margin: 0 0 20px 0;
	}
	
	nav#menu {
		display: none;

	}
	.menubar{
		background:#58595b;
		height:6px;
		border-radius:2px;
		width:40px;
		margin: 0 auto;
		margin-top:6px;
	}
	#mobilemenu {
		padding: 16px 40px;
		display:flex;
	}
	#mobilemenu a {
		font-size:1.15em;
	}
	
}


@media screen and (max-width: 728px) {
	#header {
		height: 209px;
	}
	#headerright{
		display:none;
	}

	#logo {
		display: none;
	}
	#headerwrap {
		height: 150px;
		justify-content: center;
		align-items: center;
	}

	#mobilemenu a {
		font-size:.8em;
	}
	#mobilemenu {
		padding: 16px 0;
	}
	#header {
		background-position: -250px;
	}


}


@media screen and (max-width:700px){
	

	
}

/* CONTENT */

#middle{
	box-sizing:border-box;
	padding:20px 10px;
	display:flex;
	justify-content:space-around;
	max-width: 1200px;
	margin: 0 auto;
}
#middleleft{
	order:0;
	width:100%;
}
#cc-comicbody{
	text-align:center;
}
#middleright{
	order:1;
	width:160px;
	flex-shrink:0;
	flex-grow:0;
	margin-left:20px;
}
#rightspace{
	width:160px;
	height:600px;
	background:#ccc;
}
#hiveworks{
	margin:20px auto 0 auto;
	display:block;
	max-width: 160px;
}
#hiveworks:hover{
	opacity:.7;
	transition:0.5s;
}
.cc-nav{
	font-size:1.2em;
	font-weight:bold;
	max-width:500px;
	margin: 0 auto;
	display:flex;
	justify-content:space-between;
	padding:20px;
}

.cc-nav a, .cc-nav div{
	display:flex;
	height:50px;
	align-items:center;
}
.cc-first,.cc-first-dis{
	padding-left:50px;
	background-image:url('/images/first.png');
	background-repeat:no-repeat;
	background-size: auto 100%;
}
.cc-last,.cc-last-dis{
	padding-right:50px;
	background-image:url('/images/last.png');
	background-repeat:no-repeat;
	background-size: auto 100%;
	background-position: center right;
}

.cc-last-dis, .cc-first-dis, .cc-prev-dis, .cc-next-dis {
		color: #4B5377;
}

@media screen and (max-width:900px){
	#middleright{
		display:none;
	}
	#middle{
		flex-wrap:wrap;
		padding:0;
	}
}

@media screen and (max-width:500px){
	.cc-nav{
		font-size:1em;
		padding:20px 10px;
	}
	.cc-nav a,.cc-nav div{
		height:40px;
	}
	.cc-first, .cc-first-dis{
		padding-left:35px;
	}
	.cc-last, .cc-last-dis{
		padding-right:35px;
		
	}
}

#textarea{
	line-height:1.3em;
	color:rgb(98, 139, 167);
	max-width: 100%;
	box-sizing: border-box;
	background:#231F2D;
	padding:60px;
}


/* BOTTOM */

#bottom{
	line-height:1.3em;
	color:#58595a;
	display:flex;
	flex-wrap:wrap;
	color: #DCB5A9;
	background:#231F2D;
	max-width: 1200px;
	margin: 0 auto;
}
#bottom p, #bottom a {
	color: #D6B4A9;
}


#hw-jumpbar{
	width:100%;
}
#bottomright{
	padding:40px 40px 40px 20px;
	width:300px;
	flex-shrink:0;
	flex-grow:0;
	order:3;
}
#bottomlinks {
	padding-bottom: 20px;
}
#bottomleft{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	padding:40px 20px 40px 40px;
	order:2;
	width:calc(100% - 420px);
	align-content:flex-start;
}
#bottomleft div{
	width:100%;
}
#bottomleft div.cc-newsheader{
	width:65%;
	font-size:1.5em;
	font-weight:bold;
float:left;
}
#bottomleft div.cc-publishtime{
	width: 33%;
	text-align:right;
float:right;
}
#bottomhiveworks{
	display:none;
}
#social{
	display:flex;
	justify-content:center;
}
#social a{
	padding:5px;
	width:27%;
	box-sizing:border-box;
}
#social a:hover{
	opacity:.7;
	transition:0.5s;
}
#portfolio{
	display:block;
	font-weight:bold;
	text-align:center;
	padding:10px;
}
#kofi {
	text-align: center;
}
#bottomspace{
	width:300px;
	height:250px;
	background:#ccc;
	flex-shrink:0;
}
#ibar{
	width:100%;
}

@media screen and (max-width:800px){
	#bottomright{
		width:100%;
		background:none;
		display:flex;
		box-sizing:border-box;
		padding:20px;
		align-items:center;
	}
	#bottomspace{
		margin-left:20px;
	}
	#bottomleft{
		width:100%;
		box-sizing:border-box;
	}
	#bottomleft div.cc-newsheader,#bottomleft div.cc-publishtime{
		width:100%;
	}
}
@media screen and (max-width:650px){
	#bottomright{
		flex-wrap:wrap;
		justify-content:space-around;
		max-width:400px;
		margin:0 auto;
	}
	#bottomspace{
		margin:0;
	}
}

/* ARCHIVE */

.cc-storyline-thumbwrapper{
justify-content:flex-start;
}

/* JUMBPAR */

#hw-jumpbar,.hw-jump-title{
    background:#879BDE;
	line-height:1em;
}
.hw-jump-mid{
    background:#4B5377;
}
.hw-jump-discover, .hw-jump-desc-wrap{
	background:#4B5377;
}
.hw-jump-down{
  border-top: 20px solid #879BDE;
}